/* sue-ellen-francisco-regular - latin */
@font-face {
   font-family: 'Sue Ellen Francisco';
   font-style: normal;
   font-weight: 400;
   src: local(''),
        url('sueEllenFrancisco/sue-ellen-francisco-v16-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('sueEllenFrancisco/sue-ellen-francisco-v16-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }
 
 

/* fira-sans-condensed-300 - latin */
@font-face {
   font-family: 'Fira Sans Condensed';
   font-style: normal;
   font-weight: 300;
   src: local(''),
        url('firaSansCondensed/fira-sans-condensed-v10-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('firaSansCondensed/fira-sans-condensed-v10-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }
 
 /* fira-sans-condensed-300italic - latin */
 @font-face {
   font-family: 'Fira Sans Condensed';
   font-style: italic;
   font-weight: 300;
   src: local(''),
        url('firaSansCondensed/fira-sans-condensed-v10-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('firaSansCondensed/fira-sans-condensed-v10-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }
 
 /* fira-sans-condensed-500 - latin */
 @font-face {
   font-family: 'Fira Sans Condensed';
   font-style: normal;
   font-weight: 500;
   src: local(''),
        url('firaSansCondensed/fira-sans-condensed-v10-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('firaSansCondensed/fira-sans-condensed-v10-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 }
 
 /* fira-sans-condensed-500italic - latin */
 @font-face {
   font-family: 'Fira Sans Condensed';
   font-style: italic;
   font-weight: 500;
   src: local(''),
        url('firaSansCondensed/fira-sans-condensed-v10-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('firaSansCondensed/fira-sans-condensed-v10-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
 } 